#include <stdio.h>
#include <string.h>

int main()
{
	char seq[ 1000 ];
	int  len, i;

	printf("Enter a sequence: ");
	scanf("%s", seq);
	len = strlen( seq );
	printf("The sequence is %s and the length is : %d\n", seq, len);
	for( i=0 ; i < len ; i++)
		{
			printf("The aa is %c\n", seq[ i ]);
		}
}

